Bug 1578575 - RHOSP11 metric collection stuck with error: Fog::Metric::OpenStack::NotFound
Summary: RHOSP11 metric collection stuck with error: Fog::Metric::OpenStack::NotFound
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.8.4
Assignee: Marek Aufart
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1529449
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-15 21:40 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
7 users (show)

Fixed In Version: 5.8.4.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1529449
Environment:
Last Closed: 2018-06-25 14:20:46 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21:23 UTC

Comment 2 CFME Bot 2018-05-15 22:01:00 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/c51a6f4da2862c962709e904a41545546942848e
commit c51a6f4da2862c962709e904a41545546942848e
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Wed Apr 11 13:11:55 2018 -0400
Commit:     Samuel Lucidi <mansam@csh.rit.edu>
CommitDate: Wed Apr 11 13:11:55 2018 -0400

    Merge pull request #267 from aufi/gnocchi_granularity_settings

    Make Gnocchi default granularity configurable in Settings
    (cherry picked from commit bf0f3d2e448d0365d263a1cfb4ba740763da86f1)

    https://bugzilla.redhat.com/show_bug.cgi?id=1578575

 config/settings.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 CFME Bot 2018-05-15 22:06:51 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:

https://github.com/ManageIQ/manageiq-gems-pending/commit/d44d6634244caaba93f4784264192257f0c477df
commit d44d6634244caaba93f4784264192257f0c477df
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Wed Apr 11 13:11:55 2018 -0400
Commit:     Samuel Lucidi <mansam@csh.rit.edu>
CommitDate: Wed Apr 11 13:11:55 2018 -0400

    Merge pull request #267 from aufi/gnocchi_granularity_settings

    Make Gnocchi default granularity configurable in Settings
    (cherry picked from commit bf0f3d2e448d0365d263a1cfb4ba740763da86f1)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1578575

 lib/gems/pending/openstack/openstack_handle/metric_delegate.rb | 5 +-
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 4 Ido Ovadia 2018-06-12 12:32:52 UTC
Verified
========
5.8.4.4

Comment 6 errata-xmlrpc 2018-06-25 14:20:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.